<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nesting</title>
</head>
<body>
    <div>
        <h1>Nesting</h1>
        <p>Encadeamento, também conhecido como 'nesting' é a técnica de adicionar um elemento dentro do outro</p>
    </div>
    <div>
        <h2>Criando Tags de link dentro de blocos 'div'</h2>
        <p>O site da Dell está bem interessante:</p>
        <a href="https://www.dell.com" target="_blank">Ir para Dell</a>
    </div>
    <div>
        <p>Existem as tags sem fechamento, essas geralmente não possuem conteúdo.</p>
        <p>Um exemplo são as imagens presentes.</p>
        <img src="opala.jpg" alt="Opala antigo">
        <p>Os atributos são o caminho da imagem 'src' e o 'alt' que funciona como uma label.</p>
        <p>Também posso linkar com uma imagem diretamente da internet. E vai funcionar enquanto o caminho estiver ativo.</p>
        <img src="https://www.ufrgs.br/radio/wp-content/uploads/2022/06/Novo-livro-de-Celso-Gutfreind.webp" alt="Prof. Ufrgs">


    </div>
</body>
</html>